#SessionButton
{
	margin-right:2px;
	position:absolute;
	top:0px;
	right:0px;
}
#SessionButton input.Button,
#SessionForm input.Button
{
	
	margin-top:1px;
	padding-bottom:4px;
	border:0px;
	background-color:transparent;
	border-radius:16px;
	font-weight:bold;
}
#SessionButton input.Button.SignIn,
#SessionButton input.Button.SignOut.Cancel,
#SessionButton input.Button.Profile,
#SessionForm input.Button.SignIn,
#SessionForm input.Button.ForgotPassword,
#SessionForm input.Button.ForgotUsername,
#SessionForm input.Button.NewPassword
{
	color:LimeGreen;
}
#SessionButton input.Button.Cancel
{
	display:none;
}
#SessionButton input.Button.SignOut,
#SessionButton input.Button.Cancel,
#SessionForm input.Button.SignOut
{
	color:Red;
}
#SessionButton input.Button.SignUp,
#SessionForm input.Button.SignUp
{
	color:Orange;
}
#SessionButton input.Button.SignIn:hover,
#SessionButton input.Button.SignOut.Cancel:hover,
#SessionButton input.Button.Profile:hover,
#SessionForm input.Button.SignIn:hover,
#SessionForm input.Button.ForgotPassword:hover,
#SessionForm input.Button.ForgotUsername:hover,
#SessionForm input.Button.NewPassword:hover
{
	background-color:LimeGreen;
}
#SessionButton input.Button.SignOut:hover,
#SessionButton input.Button.Cancel:hover,
#SessionForm input.Button.SignOut:hover
{
	background-color:Red;
}
#SessionButton input.Button.SignUp:hover,
#SessionForm input.Button.SignUp:hover
{
	background-color:Orange;
}
#SessionButton input.Button:hover,
#SessionButton input.Button.SignOut.Cancel:hover,
#SessionForm input.Button:hover
{
	color:white;
	text-shadow:2px 2px rgba(0, 0, 0, 0.1);
}


#SessionForm
{
	position:fixed;
	left:calc(100% - 250px);
	top:30px;
	width:223px;
	background-color: #F5F5F5;
	font-size:16px;
	font-weight:bold;
	padding:12px;
	outline: medium none;
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1) inset, 0px 0px 8px rgba(82, 168, 236, 0.6);
	z-index:3;
}
#SessionForm input
{
	height:20px;
	color:lightgrey;
	border: 1px solid #DCDCDC;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	border-radius: 3px;
	margin-left:4px;
	margin-bottom:7px;
	padding-left:3px;
}
#SessionForm input.Required
{
	color:black;
	border-left: 2px solid Red;
}
#SessionForm input[type=text],#SessionForm input[type=PASSWORD]
{
	display:block;
	width:205px;
}
#SessionForm ul.ProfileMenu li
{
	list-style-type: none;
	line-height: 150%;
	color: RoyalBlue;
	font-weight: bold;
	text-align:Right;
}
#SessionForm ul.ProfileMenu li a,
#SessionForm ul.ProfileMenu li a:visited
{
	color: RoyalBlue;
	display:block;/*! a tag to have 100% width*/
}
#SessionForm ul.ProfileMenu li:hover
{
	background:aquamarine;
}
#SessionForm ul.ProfileMenu hr
{
	color: gainsboro;
}
#SessionForm input[type=PASSWORD].Red
{
	border-right: 7px solid Red;
}
#SessionForm input[type=PASSWORD].Orange
{
	border-right: 7px solid Orange;
}
#SessionForm input[type=PASSWORD].Green
{
	border-right: 7px solid LimeGreen;
}
#SessionForm div.Message
{
	font-weight:normal;
}
#SessionForm div.Message.Ok
{
	color:green;
}
#SessionForm div.Message.Alert
{
	color:orange;
}
#SessionForm div.Message.Error
{
	color:red;
}
#SessionForm div.Help
{
	font-size:12px;
	font-weight:normal;
}
#SessionForm div.Help a,
#SessionForm div.Help a:visited
{
	color: RoyalBlue;
}
